/**
Theme Name: Cureative
Author: Cureative
Author URI: https://www.cureative.com.au/
Description: Cureative is a design consultancy with a difference. We are focused on delivering results for our clients, by integrating design thinking principles and a focus on strategy within all of our design decisions.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cureative
Template: astra
*/

.custom-bq-form .elementor-field-type-text{
	/*width: 50%;*/
    float: left;
    margin: 10px 0;
}
.custom-bq-form .elementor-field-type-text label{
	width: calc(100% - 10px);
    margin-right: 10px;
}

@media (max-width: 767px) {
	.custom-bq-form .elementor-field-type-text{width: 100%;}
}

.wpcf7-form p strong{font-size: 18px;}
.height80{ height:80px;}
/*.wpcf7 input[type=file]{border-width:0px !important; border-style:none !important; border-color:white !important; background:white !important;}*/

